@charset "UTF-8";
html,input,textarea,button{font-family: 'Libre Franklin', sans-serif;font-weight: 400;font-size: 16px;color: #1a1a1a}
body {margin: 0;padding: 0;background: #fff;}
iframe,img{border: 0;}
h1,h2,h3,h4,h5,h6{color: #003a61;text-transform: uppercase;margin: 0;}
img {max-width:100%;}
section{padding: 60px 0;}
a{cursor: pointer;text-decoration: none;}
p a{color: #B8121E;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
p a:hover{color: #5b5b5b;}
p .bouton:hover{color: #fff;}
.cache,
.calendrier-mobile,
#menu-mobile,
#btn-fermer-calendrier,
#abonnement-recherche .titre-mois-mobile,
.mobile,
.ccwhite{display:none;}
.clear{clear: both;}
.gauche{float:left;margin-right: 20px;margin-bottom: 5px;line-height: 0;margin-top: 35px;}
.droite{float:right;margin-left: 12px;margin-bottom: 10px;line-height: 0;margin-top: 35px;}
.petit{width: 140px;}
.moyen{width: 320px;}
.grand{width: 100%;}
.paragraphe{margin: 60px 0;position: relative;}
#old-browser-dialog p{text-align:center;font-size:18px;background-color:#FAF1AA;padding:5px;position:relative;top:100px;}
#old-browser-dialog a{cursor:pointer;color:#0000ff;text-decoration:underline;}
.admin-preview{border: 2px dashed rgba(0, 0, 0, 0.2);box-sizing: border-box;}
.wrap{width: 1102px;margin: auto}
.txtcenter{text-align: center;}
p{margin: 11px 0;}
p+p{margin: 26px 0;}
button,
input[type=submit],
.bouton{display: block;text-decoration: none;text-align: center;background: #b8121e;color: #fff;text-transform: uppercase;font-weight: 900;font-size: 16px;padding: 13px 0 12px;border: 0;border-radius: 0;cursor: pointer;outline: none;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
button:hover,
input[type=submit]:hover,
#slider-boutons a:hover,
.bouton:hover{background: #5b5b5b;}
.bouton.gris{background: #5b5b5b;cursor: default;}
::-webkit-input-placeholder {color:#5b5b5b;}
:-ms-input-placeholder{color:#5b5b5b;}
:-moz-placeholder,
::-moz-placeholder{color:#5b5b5b;opacity:1;}
ul{padding: 0 0 0 2px;margin: 0;list-style: none;}
li{font-weight: 500;font-size: 16px;margin: 0 0 26px;color:#1A1A1A;padding-left: 8px;text-indent: -10px;}
li strong,
li b{font-weight: 900;color: #5B5B5B;}
li:before {
    content: "•";
    padding-right: 4px;
}
select,
input[type=text]{padding: 14px 0;border-top: 0;border-left: 0;border-right: 0;border-bottom: 1px solid #bbb;border-radius: 0;outline: none;box-sizing: border-box;background: transparent;color: #5b5b5b;font-weight: 400;font-size: 12px;}
select{appearance: none;-moz-appearance: none;-webkit-appearance: none;background: url(../images/select.png) center right 6px no-repeat;background-size: 10px 8px;}
header{font-weight: 500;position: fixed;border-bottom: 1px solid #003A61;z-index: 20;background: #fff;left: 0;right: 0;top: 0;}
#header-offset{height: 158px;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#section-prochainement .wrap,
header .wrap{z-index: 10;position: relative;}
header .background{position: absolute;left: 60%;right: 0;bottom: 0;height: 112px;background: #B8121E;z-index: 0;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#entete-blanc{text-align: right;height: 45px;overflow: hidden;vertical-align: middle;font-size: 12px;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;position: relative;z-index: 2;}
#entete-blanc .pad{padding: 3px 0 1px;}
#entete-blanc a{color:#003a61;display: inline-block;vertical-align: middle;margin-left: 13px;text-decoration: none;border-bottom: 1px solid transparent;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#entete-blanc a:not(.panier):not(.telephone):hover{border-bottom: 1px solid #003a61;}
#entete-blanc .telephone{font-weight: 900;margin-left: 26px;border:0;padding-top: 1px;}
#entete-blanc .ico-telephone{padding: 16px 18px;display: inline-block;vertical-align: middle;background: url(../images/telephone.svg) no-repeat center bottom 6px;margin-left: 4px;background-size: 23px}
#entete-blanc a.panier{height: 41px;border:0;padding: 0 18px;margin-left: 0;background: url(../images/panier.svg) no-repeat center bottom 9px;background-size: 30px 26px;}
#entete-menu{display: flex;justify-content: space-between;height: 112px;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;position: relative;z-index: 3;}
#entete-menu .logo{flex-grow: 1;float:left;}
#entete-menu .logo img{margin-top: 10px;height: 64px;width: auto;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#entete-menu .menu{display: flex;font-weight: 700;font-size: 14px;line-height: 112px;vertical-align: middle;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#entete-menu .menu a{color: #fff;text-transform: uppercase;background: #B8121E;padding: 0 9px;text-decoration: none;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#entete-menu .menu a.programmation{background: #5B5B5B;font-weight: 900;font-size: 20px;padding: 0 31px;text-decoration: none;}
#entete-menu .menu a:hover {background: #3e1418;}
header.scroll #entete-blanc{height: 0;}
header.scroll #entete-menu{height: 74px;}
header.scroll #entete-menu .logo img{height: 50px;width: auto;}
header.scroll #entete-menu .menu{line-height: 74px;}
header.scroll .background{height: 74px;}
header.scroll+#header-offset{height: 74px;}

#section-slider{position: relative;height: 552px;padding:0;}
#section-slider .wrap{position: relative;}
#slider_nextimg,
#sliderimg{position: absolute;left: 0;right: 0;top: 0;bottom: 0;/*background-image: url(../images/slider1.jpg);*/background-attachment: fixed;background-repeat: no-repeat;background-position: center top;background-size: cover;z-index: 10;}
#slider_nextimg{z-index: 9;}
#slider-contenu{position: absolute;left: 0;right: 0;bottom: 45px;text-align: right}
#slider-boutons{padding-right: 8px;}
#slider-boutons a{background: #B8121E;display: inline-block;text-decoration: none;font-weight: 900;font-size: 16px;color: #fff;text-transform: uppercase;position: relative;z-index: 15;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#slider-boutons a.acheter{margin: 0 1px;padding: 13px 16px 12px 16px;}
#slider-boutons a.savoir{margin: 0 4px;padding: 13px 29px 12px 32px;}
#slider-boutons a.cache{display: none;}
#slider-titre{position: absolute;right: 0;bottom: 44px;background: #5B5B5B;height: 55px;display: inline-block;padding: 0 5px;color: #fff;margin-right: 6px;font-weight: 900;font-size: 61px;text-transform: uppercase;z-index: 12;max-width: 100%;}
#slider-titre span{transform: translateY(-4px);display: inline-block;text-overflow: ellipsis;white-space: nowrap;max-width: 100%;overflow: hidden;}

#section-prochainement{position: relative;padding: 0;}
#section-prochainement .background{position: absolute;left: 0;right: 60%;top: 0;height: 72px;background: #b8121e;z-index: 0;}
.table{display: table;font-weight: 700;font-size: 15px;}
.table > div{display: table-row;height:100%;}
.table .date{display: table-cell;min-width: 122px;color: #5b5b5b;text-transform: uppercase;vertical-align: middle;}
.table .bordure{display: table-cell;height:100%;vertical-align: middle;}
.table .bordure span{background: #003A61;width: 1px;display: block;height: 100%;}
.table > div:first-child .bordure{vertical-align: bottom;}
.table > div:last-child .bordure{vertical-align: top;}
.table > div:first-child .bordure span{background: #003A61;height: 63%;vertical-align: bottom;}
.table > div:last-child .bordure span{background: #003A61;height: 77%;vertical-align: top;}
.table .evenement{display: table-cell;vertical-align: middle;font-weight: 900;font-size: 20px;line-height: 25px;color: #003a61;white-space: nowrap;text-overflow: ellipsis;padding: 8px 0 7px 18px;max-width: 375px;overflow: hidden;}
.table .evenement a{text-decoration: none;color: #003a61;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;border-bottom: 2px solid transparent;}
.table .evenement a:hover{/*border-bottom: 2px solid #003a61;*/color: #5b5b5b;}
#section-nouvelles .evenement a{border-bottom: 1px solid transparent;}
#section-nouvelles .evenement a:hover{/*border-bottom: 1px solid #003a61;*/color: #5b5b5b;}
#section-prochainement .background-gris{position: absolute;right: 0;top: 0;bottom: 275px;background: #5b5b5b;z-index: 0;left: 60%;}
#section-prochainement .background-rouge{position: absolute;right: 0;top: 275px;bottom: 0;background: #b8121e;z-index: 0;left: 60%;}
#section-prochainement .prochainement{width: 50%;float: left;}
#section-prochainement .prochainement .titre{background: #b8121e;color: #fff;font-weight: 900;font-size: 30px;text-transform: uppercase;text-align: center;margin: 0;padding: 19px 0 16px;height: 37px;}
#section-prochainement .bloc-droite{width: 50%;float: right;height: 275px;position: relative;}
#section-prochainement .bloc-droite:nth-child(2){background: #5b5b5b;}
#section-prochainement .bloc-droite:nth-child(3){background: #b8121e;}
#section-prochainement .bloc-droite .image{opacity: 0.3;top: 0;left: 0;bottom: 0;right: 0;position: absolute;z-index: 1;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;background-size: 100% auto;background-position: center;background-repeat: no-repeat;}
/*#section-prochainement .bloc-droite:nth-child(2) .image{background: url(../images/programmation.jpg) center no-repeat;background-size: cover;}
#section-prochainement .bloc-droite:nth-child(3) .image{background: url(../images/rabais.jpg) center no-repeat;background-size: cover;}*/
#section-nouvelles .bloc-gauche .contenu,
#section-prochainement .bloc-droite .contenu{position: absolute;left: 150px;right: 31px;bottom: 27px;text-align: right;color: #fff;font-weight: 500;font-size: 18px;z-index: 2;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#section-nouvelles .bloc-gauche .titre,
#section-prochainement .bloc-droite .titre{text-transform: uppercase;font-weight: 900;font-size: 31px;line-height: 33px;margin: 0;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#section-prochainement .prochainement .bouton{margin-top: 18px;}
#section-prochainement .prochainement .contenu{padding: 18px 36px 37px;}
#section-nouvelles .bloc-gauche .lien-promo,
#section-prochainement .bloc-droite .lien-promo{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 3;}
#section-nouvelles .bloc-gauche:hover .image,
#section-prochainement .bloc-droite:hover .image{opacity: 1;}
#section-nouvelles .bloc-gauche:hover .contenu,
#section-nouvelles .bloc-droite:hover .contenu,
#section-nouvelles .bloc-gauche:hover .titre,
#section-prochainement .bloc-droite:hover .contenu{opacity: 0;}

#section-nouvelles{position: relative;padding: 0;}
#section-nouvelles .background-gris{position: absolute;left: 0;top: 0;bottom: 0;background: #5b5b5b;z-index: 0;right: 60%;}
#section-nouvelles .bloc-gauche{width: 50%;height: 275px;position: relative;background: #5b5b5b;}
#section-nouvelles .bloc-gauche .image{opacity: 0.3;top: 0;left: 0;bottom: 0;right: 0;position: absolute;z-index: 1;/*background: url(../images/rabais.jpg) center no-repeat;*/-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;background-size: 100% auto;background-position: center;background-repeat: no-repeat;}
#section-nouvelles .evenement{font-size: 14px;padding: 6px 0 5px 18px;}
#section-nouvelles .bouton{margin-top: 13px;}
#section-nouvelles .nouvelles .titre{font-weight: 900;font-size: 31px;text-transform: uppercase;margin: 0 0 2px;color: #003a61;}
#section-nouvelles .nouvelles{width: 50%;}
#section-nouvelles .nouvelles .contenu{padding: 41px 37px 12px;}
#section-nouvelles .conteneur{display: flex;}

footer{padding: 84px 0 0;color: #fff;background: #b8121e;}
footer a{color: #fff;text-decoration: none;}
footer .contenu{display: flex;padding: 0 0 87px 34px;}
footer .coordonnees{width: 26%;}
footer .liens-rapides{width: 26%;padding: 42px 0 0;}
footer .liens-rapides .titre{font-weight: 900;font-size: 25px;text-transform: uppercase;margin: 0 0 28px 0;line-height: normal;}
footer .liens-rapides a{display: inline-block;font-weight: bold;line-height: 24px;text-decoration: none;border-bottom: 2px solid transparent;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
footer .liens-rapides a:hover{/*border-bottom: 2px solid #fdfdfd;*/color: #d9d9d9;}
footer .telephone{margin-top: 33px;font-size: 18px;}
footer .courriel{font-weight: bold;font-size: 16px;}
footer .courriel a{border-bottom: 2px solid transparent;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
footer .courriel a:hover{/*border-bottom: 2px solid #fdfdfd;*/color: #d9d9d9;}
footer .adresse{margin-top: 26px;font-size: 14px;line-height: 24px;}
footer .infolettre{width: 19%;padding: 42px 0 0;}
footer .infolettre .titre{font-weight: 900;font-size: 25px;text-align: center;text-transform: uppercase;line-height: 27px;margin: 0 0 7px;}
footer .reseaux-sociaux{flex: 1;padding-top: 116px;text-align: right;}
footer input[type=text],
footer input[type=email]{background: transparent;border-radius: 0;color: #fff;border: 1px solid #fff;padding: 8px 10px;font-size: 12px;box-sizing: border-box;width: 100%;margin-top: 10px;outline: none;text-transform: none;}
footer ::-webkit-input-placeholder {color:#fff;}
footer :-ms-input-placeholder{color:#fff;}
footer :-moz-placeholder,
footer ::-moz-placeholder{color:#fff;opacity:1;}
footer button{background: #3e1418;width: 100%;margin-top: 16px;}
footer button:hover{background: rgba(62,20,24,0.65);}
footer .reseaux-sociaux a{display: inline-block;padding: 31px;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
footer .reseaux-sociaux a:hover{opacity: 0.65;}
footer .reseaux-sociaux a.facebook{background: url(../images/facebook.svg) center no-repeat;background-size: 45px 44px;}
footer .reseaux-sociaux a.twitter{background: url(../images/twitter.svg) center no-repeat;background-size: 46px 44px;}
footer .reseaux-sociaux a.youtube{background: url(../images/youtube.svg) center no-repeat;background-size: 46px 44px;}
footer .reseaux-sociaux a.instagram{background: url(../images/instagram.svg) center no-repeat;background-size: 45px 44px;}
#logo-servlinks{vertical-align: middle;display: inline-block;margin-left: 17px; width: 150px;}
#pied-fonce{color: #fff;background: #3e1418;}
#pied-fonce .realisation{font-weight: 900;font-size: 15px;text-transform: uppercase;}
#pied-fonce .copyright{font-size: 13px;padding-top: 4px;}
#pied-fonce .contenu-fonce{display: flex;justify-content: space-between;padding: 23px 30px 23px 34px;}

.table-evenements{display: table;margin-top: 29px;width: 99%;padding-left: 1%;}
.table-tarifs > div,
.table-evenements > div{display: table-row;}
.table-evenements .date{display: table-cell;font-weight: 500;font-size: 15px;text-transform: uppercase;padding: 0 6px 0 0;color: #5B5B5B;border-bottom: 1px solid #b8121e;}
.table-evenements .bouton{display: table-cell;width: 144px;border-top: 1px solid #fff;font-size: 15px;padding: 10px 0 8px;border-bottom: 1px solid #b8121e;}
.table-evenements > div:last-child .date{border-bottom: 0;}
.table-evenements > div:last-child .bouton{border-bottom: 0;padding: 10px 0 9px;}
.table-tarifs{display: table;margin-top: 32px;width: 100%;}
.table-tarifs .tarif{display: table-cell;color: #fff;font-weight: 500;font-size: 15px;padding: 9px 0 10px 14px;text-transform: uppercase;border-top: 1px solid white;border-left: 1px solid #fff;}
.table-tarifs .prix{display: table-cell;text-align: right;color: #fff;font-weight: 900;font-size: 15px;padding: 0 16px 0;border-top: 1px solid white;}
.table-tarifs .important .tarif{border-bottom: 1px solid #b8121e;padding-bottom: 9px;}
.table-tarifs .important .prix{border-bottom: 1px solid #b8121e;}
.table-tarifs > div:nth-child(odd) .prix,
.table-tarifs > div:nth-child(odd) .tarif{background: #5b5b5b;}
.table-tarifs > div:nth-child(even) .prix,
.table-tarifs > div:nth-child(even) .tarif{background: #737373;}
.carroussel{width: 49%;}
.carroussel .image-courrante{position: relative;width: 534px;height: 532px;}
.carroussel .lien{position: absolute;bottom: 0;left: 0;right: 0;z-index: 5;text-align: center;font-weight: 900;font-size: 15px;color: #fff;text-transform: uppercase;padding: 17px 12px;background: rgba(74,73,73,0.88);display: block;}
.miniatures{margin-top: 11px;overflow: hidden;/*white-space: nowrap;*/}
.miniatures a{position: relative;display: inline-block;margin-right: 7px;background: #4A4949;vertical-align: top;}
.miniatures a img{display: block;}
.miniatures .video span{position: absolute; left: 0;right: 0;top: 0;bottom: 0;background: url(../images/video.png) center no-repeat;background-size: 48px;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.miniatures a:hover img{opacity: 0.56;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.miniatures a.video:hover span{opacity: 0.9;}
.image-courrante-mobile,
#image-courrante-mobile,
#image-suivante-mobile,
.image-courrante2,
#image-courrante,
.image-suivante,
#image-suivante{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 4;background-size: cover;}
#image-suivante-mobile,
.image-suivante,
#image-suivante{z-index: 3;}

#section-spectacle{padding-top: 121px;}
.fiche-double{display: flex;justify-content: space-between;}
.fiche-description{width: 537px;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.fiche-description.move-video{padding-top: 560px;}
#section-spectacle{position: relative;}
.video-courrant-mobile,
#video-courrant-mobile{display: none;position: absolute;left: 0;right: 0;top: 121px;height: 532px;background: #000;text-align: center;z-index: 10;}
.video-courrant,
#video-courrant{
position: absolute;display: block;right: auto;top: 0;left: 0;width: 534px;height: 532px;opacity: 0;z-index: 0;background: #000;
-webkit-transition: all 0.6s ease;-ms-transition: all 0.6s ease;transition: all 0.6s ease;
}
.video-courrant iframe,
.video-courrant-mobile iframe,
#video-courrant-mobile iframe,
#video-courrant iframe{width: 100%;position: relative;z-index: 2;}
.video-courrant.ouvert,
#video-courrant.ouvert{
opacity: 1;left: 0;width: 100%;z-index: 10;
}
.btn-fermer-video,
#btn-fermer-video{
position: absolute;padding: 24px;opacity: 0.8;display: inline-block;
background: url(../images/close.svg) #b8121e center no-repeat;background-size: 20px;
-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;
border-radius: 50%;top: -26px;left: -16px;
}
.btn-fermer-video:hover,
#btn-fermer-video:hover{opacity: 1;left: 0;z-index: 3;}
.breadcrum{text-transform: uppercase;font-size: 15px;font-weight: 500;}
.breadcrum span{color: #848484;}
#section-spectacle .titre-spectacle{text-transform: uppercase;color: #003a61;font-weight: 900;font-size: 42px;margin: 0 0 12px;}
#section-spectacle .lieu{text-transform: uppercase;color: #5B5B5B;font-weight: 900;font-size: 15px;vertical-align: middle;}
#section-spectacle .lieu a{color: #5B5B5B;}
.ico-position{display: inline-block;padding: 24px 15px;background: url(../images/position.png) center top 2px no-repeat;background-size: 28px 38px;vertical-align: middle;margin-right: 9px;}
.abonnement-titre{font-weight: 900;font-size: 14px;color: #fff;margin-top: 51px;text-align: center;text-transform: uppercase;padding: 19px 0;background: #b8121e;}
.abonnement-info{text-align: center;margin-top: 30px;text-transform: uppercase;font-weight: 400;font-size: 15px;color: #5B5B5B;padding: 35px 0;background: #e5e5e5;}
#fiche-abonnement .abonnement-info,
.abonnement-titre+.abonnement-info{margin-top: 0;}
.abonnement-info .telephone{font-weight: 900;vertical-align: top;color: #5b5b5b;}
.ico-courriel{display: inline-block;background: url(../images/courriel.png) center bottom 2px no-repeat;background-size: 23px 18px;padding: 9px 12px;vertical-align: middle;margin-left: 9px;}
.description-titre{margin: 36px 0 11px;text-transform: uppercase;font-weight: 900;font-size: 24px;color: #003a61;}
.description-texte{padding: 0 5px;}
.activite-titre{margin: 82px 0 25px;text-transform: uppercase;font-weight: 900;font-size: 24px;color: #003a61;}
.ico-jumelles{display: inline-block;padding: 37px 49px;background: url(../images/jumelles.png) center left no-repeat;background-size: 81px 56px;}
#section-spectacle .ico-jumelles{float: left;}
#section-spectacle .bouton.plus{display: inline-block;padding: 11px 30px 10px;font-size: 14px;margin-top: 15px;margin-bottom: 15px;}
#section-spectacle .bouton.associe{display: inline-block;padding: 11px 110px 10px;font-size: 14px;margin-top: 8px;}
.description-series{display: flex;justify-content: space-around;align-items: baseline;margin-top: 0;font-weight: 900;font-size: 18px;text-transform: uppercase;color: #003a61;padding: 0 4px;}
.description-series img{vertical-align: top;margin: 0 20px 20px;}
.description-series > div{flex:1;}
.liste-articles{padding: 100px 0 70px;}
.liste-articles .articles-titre{text-align: center;text-transform: uppercase;font-weight: 900;font-size: 34px;color: #003a61;margin: 0 0 74px;}
.liste-articles .contenu{display: flex;justify-content: space-around;}
.liste-articles .article{margin-bottom: 115px;margin-right: 25px;width: 340px;}
.liste-articles>div:nth-of-type(3n){margin-right: 0;}
.liste-articles .titre{text-transform: uppercase;font-weight: 900;font-size: 20px;margin-top: 21px;color: #003a61;}
.liste-articles .titre a{color: #003a61;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.liste-articles .titre a:hover{color: #5b5b5b;}
.liste-articles .categories{text-transform: uppercase;font-weight: 500;font-size: 15px;margin-top: 2px;color: #5B5B5B;line-height: normal;}
.liste-articles .date{text-transform: uppercase;font-weight: 900;font-size: 15px;margin-top: 21px;color: #5B5B5B;}
.liste-articles .img-previsualisation{background: #666;position: relative;}
.liste-articles .img-previsualisation img{object-fit: cover;display: block;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.liste-articles .img-previsualisation:hover img{opacity: 0.12;}
.liste-articles .img-previsualisation .boutons-conteneur{opacity: 0;display: flex;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;margin: auto;position: absolute;left: 0;right: 0;bottom: 0;top: 0;}
.liste-articles .img-previsualisation:hover .boutons-conteneur{opacity: 1;}
.liste-articles .img-previsualisation:hover .promotion-conteneur{opacity: 0;}
.liste-articles .img-previsualisation .promotion-conteneur a{color:white;}
.liste-articles .img-previsualisation .boutons-conteneur > div{margin: auto;width: 63%;position:relative;}
.liste-articles .img-previsualisation .bouton{margin: 18px 0;font-size: 15px;}
.liste-articles .promotion-conteneur{position: absolute;opacity: 1;bottom: 0;left: 0;right: 0;text-align: right;background: rgba(184,18,30,0.8);color: #fff;padding: 22px 15px 17px;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.liste-articles .promotion-conteneur .promo-titre{font-weight: 900;font-size: 23px;line-height: 22px;margin-bottom: 4px;}
.liste-articles .promotion-conteneur .promo-texte{font-weight: 500;font-size: 13px;}
.faded{position: relative;}
.fadein {position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 100;background: #fff;}

#section-abonnement{padding-top: 79px;}
/*#programmation-calendrier .wrap,*/
#nouvelles-recherche .wrap,
#abonnement-recherche .wrap,
#section-abonnement .wrap{width: 1070px;}
h1,.titreh1{font-weight: 900;font-size: 37px;text-transform: uppercase;margin: 0;}
#nouvelles-recherche .titreh1,
#abonnement-recherche .titreh1,
#section-abonnement .titreh1{margin: 0 0 25px;}
/*#programmation-calendrier .titreh1{margin: 6px 0 21px;}*/
#fiche-abonnement .titreh1{line-height: 39px;margin: 4px 0;}
h2,.titreh2{color: #5b5b5b;font-weight: 900;font-size: 32px;margin-top: 27px;}
#section-abonnement .contenu{display: flex;justify-content: space-between;}
#section-abonnement .contenu > div{width: 512px;}
#section-abonnement .slogan{text-align: right;font-weight: 900;font-size: 44px;text-transform: uppercase;line-height: 46px;color: #5b5b5b;}
.filtres{display: flex;justify-content: space-between;}
#nouvelles-recherche input,
#abonnement-recherche input[type=text]{width: 196px;}
#nouvelles-recherche select,
#abonnement-recherche select{margin-left: 22px;padding-right: 22px;max-width: 25%;}
#abonnement-recherche .droite{min-width: 80px;text-align: right;}
.ico-liste{background: url(../images/vue-liste.svg) center bottom 4px no-repeat;background-size: 31px 29px;display: inline-block;padding: 20px 18px;}
.ico-calendrier{background: url(../images/vue-calendrier.svg) center no-repeat;background-size: 31px 33px;display: inline-block;padding: 20px 18px;}
#nouvelles-recherche .liste-articles,
#abonnement-recherche .liste-articles{margin: 34px 0 0;display: flex;flex-wrap: wrap;justify-content: flex-start;padding-top: 0;}
#fiche-abonnement{padding: 78px 0 12px;}
#fiche-abonnement  .contenu{display: flex;justify-content: space-between;}
#fiche-abonnement .description{width: 47%;line-height: 32px;}
#fiche-abonnement .description p{font-weight: 500;font-size: 16px;margin: 4px 0 32px;}
#fiche-abonnement .tarifs{width: 50%;padding-top: 2px;}
#fiche-abonnement .tarifs .bouton{font-weight: 900;font-size: 30px;padding: 10px 0 9px;}
#fiche-abonnement .table-tarifs{margin-top: 12px;}
#fiche-abonnement .promo-titre{font-weight: 900;font-size: 44px;text-transform: uppercase;margin-top: 13px;line-height: 43px;color: #5b5b5b;}
#fiche-abonnement .promo-sous-titre{font-weight: 500;font-size: 16px;text-transform: uppercase;color: #1a1a1a;}
#fiche-abonnement .liste-articles{display: flex;margin: 0;justify-content: space-between;flex-wrap: wrap;padding: 60px 0 0;}
#fiche-abonnement .article{margin-right: 0;width: 256px;/*margin-bottom: 0;*/}
#fiche-abonnement .article.article-large{width: 340px;}
#fiche-abonnement .liste-articles .titre {font-size: 18px;}
#fiche-abonnement .liste-articles .categories {font-size: 13px;}
#fiche-abonnement .liste-articles .date {font-size: 12px;}
.calendrier{display: table;width: 100%;table-layout: fixed;position: relative;margin-top: 29px;font-weight: 400;font-size: 16px;border-bottom: 1px solid #D0CFCF;}
.calendrier .entete-jours{display: table-row;}
.calendrier .entete-jours > div{display: table-cell;background: #b8121e;color: #fefefe;font-size: 15px;padding: 15px 0 14px;text-align: center;text-transform: uppercase;border-right: 1px solid #D0CFCF;}
.calendrier .entete-jours > div:first-child{border-left: 1px solid #D0CFCF;}
.calendrier .semaine{display: table-row;}
.calendrier .jour{display: table-cell;text-align: left;vertical-align: top;position: relative;}
.calendrier .jour-numero{text-align: center;background: #cecece;padding: 4px 0;color: #5b5b5b;border-right: 1px solid #B0AFAF;border-top: 1px solid #fff;}
.calendrier .jour:first-child .jour-numero{border-left: 1px solid #B0AFAF;}
.calendrier .jour.autre-mois .jour-numero{background: #e7e7e7}
.calendrier .jour-evenements{min-height: 93px;}
.calendrier .jour:first-child .jour-evenements{border-left: 1px solid #D0CFCF;}
.calendrier .evenement{line-height: 31px;padding: 0 6px 0 11px;background: rgba(115,115,115,1);border-top:1px solid #fff;font-weight: 500;font-size: 12px;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.calendrier .evenement:hover{background: rgba(115,115,115,0.75);}
.calendrier .evenement:nth-child(even){background: rgba(91,91,91,1);}
.calendrier .evenement:nth-child(even):hover{background: rgba(91,91,91,0.75);}
.calendrier .evenement-titre{white-space: nowrap;text-overflow: ellipsis;color: #fff;overflow: hidden;text-transform: uppercase;display: block;}
.calendrier .bordure-droite{border-right: 1px solid #D0CFCF;position: absolute;right: 0;top: 29px;bottom: 0;}
.calendrier .jour .bordure-gauche{display: none;}
.calendrier .jour:first-child .bordure-gauche{border-left: 1px solid #D0CFCF;position: absolute;left: 0;top: 29px;bottom: 0;display: block;}
.calendrier .popop{position: absolute;left: 154px;opacity: 0;z-index: -1;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;margin-top: -218px;top:0;display: flex;align-items: center;}
.calendrier .popop.popop-gauche{flex-direction: row-reverse;left: auto;right: 154px;}
.calendrier .popop.visible{opacity: 1;z-index: 100;}
.calendrier .evenement{position: relative;}
#abonnement-recherche .calendrier .liste-articles,
.calendrier .liste-articles{box-shadow: 0px 6px 21px 0px rgba(0, 0, 0, 0.59);background: #fff;padding: 20px;color: #000;margin: 0;}
.calendrier .liste-articles .article {margin-bottom: 0;margin-right: 0;width: 289px;}
.calendrier .popop .fleche{border-top: 17px solid transparent;border-bottom: 17px solid transparent;border-right: 12px solid #fff;margin: auto;position: relative;}
.calendrier .popop.popop-gauche .fleche{border-left: 12px solid #fff;border-right: 0;}
.calendrier .liste-articles .img-previsualisation .boutons-conteneur > div {width: 74%;}
#abonnement-recherche .titre-mois-mobile,
#abonnement-recherche .titre-mois{text-transform: uppercase;font-weight: 900;font-size: 24px;color: #003a61;margin: 11px 0 0;}
#abonnement-recherche .filtres .bouton{display: inline-block;background: #5b5b5b;vertical-align: bottom;padding: 15px 18px 14px;margin: 0 10px 0 0;}
#section-promotions{padding: 79px 0 0;}
#section-promotions p{margin: 4px 0;}
#section-promotions p+p{margin: 10px 0;}
#section-promotions .liste-articles{display: flex;margin: 35px 0 0;justify-content: flex-start;flex-wrap: wrap;}
#section-promotions .titreh2{font-size: 44px;line-height: 46px;}
#fiche-abonnement .liste-articles.lineaire .article{width: auto;}
#abonnement-recherche .mobile{display:none;}
#nouvelles-recherche .liste-articles{padding: 0;}
#nouvelles-recherche .liste-articles .article{width: 248px;}
#nouvelles-recherche .liste-articles .article:nth-child(3n){margin-right: 25px;}
#nouvelles-recherche .liste-articles .article:nth-child(4n){margin-right: 0;}
.afficher-plus{width: 527px;margin: auto;}
#ico-jumelles-mobile {display:none;}
#section-promotions .titreh2.mobile{display:none;}
.voir-tous-spectacles{display: flex;align-items: center;justify-content: space-between;}
.voir-tous-spectacles .voir-texte{font-weight: 500;font-size: 15px;color: #5b5b5b;}
.voir-tous-spectacles .boutons-conteneur{width: 144px;}

#nous-joindre{padding: 49px 0 34px;}
#nous-joindre .contenu{display: flex;margin-top: 38px;align-items: flex-end;justify-content: space-between;}
#nous-joindre .contenu .changement-adresse{position: relative;margin-right: 36px;width: 360px;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#nous-joindre .contenu .changement-adresse.actif{width: 390px;}
#nous-joindre .contenu .changement-adresse:last-child{margin-right: 0}
#nous-joindre .adresse{font-size: 15px;color: #5b5b5b;padding: 0 0 0 70px;background-image: url(../images/position-inactif.png);background-size: 46px 63px;line-height: 25px;min-height: 70px;margin: 28px 0 79px;background-repeat: no-repeat;background-position: center left;}
#nous-joindre .actif .adresse{background-image: url(../images/position-actif.png);}
#nous-joindre .bordure{position: absolute;right: 0;top: 10px;bottom: 0;width: 1px;background: #5b5b5b;opacity: 0;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#nous-joindre .actif .bordure{opacity: 1;}
#nous-joindre .telephone{font-weight: 900;font-size: 42px;color: #5b5b5b;}
#nous-joindre .courriel{text-transform: uppercase;margin-top: 11px;font-weight: 700;font-size: 15px;color: #5b5b5b;}
#nous-joindre .ico-courriel{margin-right: 12px;background: url(../images/courriel-nous-joindre.png) center bottom 2px no-repeat;margin-left: 0;}
#nous-joindre .horaire{text-transform: uppercase;margin-top: 7px;font-weight: 700;font-size: 15px;color: #5b5b5b;}
.ico-horaire{background: url(../images/ico-horaire.png) center bottom 3px no-repeat;margin-right: 12px;margin-left: 0;display: inline-block;padding: 13px 12px;vertical-align: middle;}
#nous-joindre .modifer-carte{cursor: pointer;}
#nous-joindre h3{font-weight: 900;font-size: 28px;color: #5b5b5b;text-transform: none;margin: 30px 0 0;}
#nous-joindre-formulaire{padding: 42px 0 0;}
#nous-joindre-formulaire textarea,
#nous-joindre-formulaire input[type=email],
#nous-joindre-formulaire input[type=text]{
    background: #e7e7e7;border-radius: 0;border: 0;box-sizing: border-box;padding: 11px 10px;color: #5b5b5b;
    width: 100%;margin-top: 11px;font-weight: 500;font-size: 13px;
}
#nous-joindre-formulaire textarea{height: 138px;}
#nous-joindre-formulaire .bordure{position: absolute;right: 0;top: 12px;bottom: 10px;width: 1px;background: #5b5b5b;}
#nous-joindre-formulaire #heures-ouverture{margin: auto 0;font-size: 18px;}
#nous-joindre-formulaire .ouverture{margin: 15px 0;}
#nous-joindre-formulaire .ouverture > span{font-weight: 700;}
#nous-joindre-formulaire .titreh2{text-align: center;}
#nous-joindre-formulaire .formulaire{display: flex;margin-top: 13px;}
#nous-joindre-formulaire .formulaire .champs{width: 336px;}
#nous-joindre-formulaire .formulaire .message{flex: 1;padding-left: 16px;}
#nous-joindre-formulaire button{margin-top: 25px;width: 100%;}
#nous-joindre-formulaire .contenu-ouvertures{display: flex;margin: 87px 0 15px;}
#nous-joindre-formulaire #texte-billetterie {text-align:center;margin-bottom:90px;}
#nous-joindre-formulaire .contenu-ouvertures .titre{position: relative;flex: 1;padding: 0 22px;}
#nous-joindre-formulaire .contenu-ouvertures .heures{display: flex;flex: 1;padding: 0 26px;}
#nous-joindre-formulaire .titreh3{font-weight: 900;font-size: 48px;color: #5b5b5b;text-align: right;line-height: 54px;margin: 0;}
.google-map{height: 375px;}
.section-faq{padding: 80px 0 120px;}
.table-faq{display: table;width: 100%;}
.table-faq > div{display: table-row;}
.table-faq .titre-categorie{display: table-cell;width: 332px;padding-right: 12px;position: relative;}
.table-faq h3{color: #5b5b5b;font-size: 24px;font-weight: 900;margin-bottom: 4px;}
.table-faq .contenu-categorie{display: table-cell;padding: 46px 0 0 32px;}
.table-faq .contenu-categorie.page-faq{padding: 46px 0 0;}
.table-faq h4{font-weight: 900;font-size: 18px;margin: 39px 0 0;}
.table-faq .bouton{padding-left: 16px;padding-right: 16px;display: inline-block;}
.table-faq p{line-height: 26px;margin: 0 0 20px;font-size: 15px;}
.table-faq .bordure{position: absolute;right: 0;top: 48px;bottom: 24px;width: 1px;background: #5B5B5B;}
.table-faq .sous-titre{font-weight: 500;font-size: 14px;color: #5b5b5b;text-transform: uppercase;margin-top: 4px;}
.table-faq .lien-fichier{color: #003a61;font-weight: 900;margin-bottom: 28px;}
.table-faq .lien-fichier a{color: #003a61;}
.table-faq .lien-fichier .ico{background: #858585;text-transform: uppercase;color: #fff;border-radius: 3px;padding: 0 4px;font-weight: 900;margin-right: 8px;opacity: 1;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.table-faq .lien-fichier a:hover .ico{opacity: 0.7;}
.table-faq .faq-question{font-size: 16px;font-weight: 900;color: #003a61;padding-left: 70px;background-image: url(../images/faq-plus.png);background-repeat: no-repeat;background-position: left 32px center;cursor: pointer;}
.table-faq .faq-module.actif .faq-question{background-image: url(../images/faq-moins.png);}
.table-faq .faq-reponse{display: none;padding: 8px 32px 8px 70px;}
.table-faq .faq-module{padding: 16px 0 14px;background: transparent;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.table-faq .faq-module.actif{background: #e7e7e7;}
.table-faq .faq-module p{margin: 0;}
.table-faq .faq-module p+p{margin: 0 0 20px;}
#section-faq .table-faq .bordure{top: 47px;bottom: 0;}

.form_desabo textarea, .form_desabo input[type=email], .form_desabo input[type=text] {
    background: #e7e7e7;
    border-radius: 0;
    border: 0;
    box-sizing: border-box;
    padding: 11px 10px;
    color: #5b5b5b;
    width: 100%;
    margin-top: 11px;
    font-weight: 500;
    font-size: 13px;
}
.form_desabo input[type=submit] { margin-top:11px; width: 100%; }
.frais-internet { text-align: right; margin-top: 4px; font-size: 12px; }
#panier-scroll {display:inline-block;border-left: 1px solid black;opacity: 0;right:0;top:0;bottom:0;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.scroll #panier-scroll {position:absolute;width: 73px;opacity: 1;}
.scroll #panier-scroll img { height: 30px; width: auto; position: absolute; top: 50%;left: 50%;transform: translate(-50%, -50%); }
.article .boutons-conteneur .hover-link {position:absolute;right:0;left:0;top:0;bottom:0;z-index:1;}
#bullets{position: absolute;bottom: 4px;left: 0;z-index: 11;text-align: left;padding-left: 20px;}
.bullet{display: inline-block;padding: 5px;border-radius: 50%;margin: 0 4px;border: 2px solid;border-color: #fff;webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;background: transparent;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);}
.bullet.actif{border-color: #b8121e;background: #b8121e;}
.mise-en-vente-ult{margin: 1em 0;font-size: 20px;font-weight: bold;color: #b8121e;}
.bouton.gris.ulterieur{opacity: 0.2;}

.promotions-spectacle div{font-weight: 900;
    font-size: 15px;
    margin-top: 31px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
    background: #b8121e;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.promotions-spectacle div:hover{background: #5b5b5b;}
.promotions-spectacle div a{color: #fff;}